ul.page-title-one-bread-crumb {
  margin-bottom: 0 !important;
}
.read-more a,
a.reader-more-link {
  font-size: 16px;
  text-decoration: underline;
  color: #adaaaa;
  font-weight: 700;
  transition: .5s;
}
.read-more a:hover,
a.reader-more-link:hover {
  color: var(--theme-color);
  text-decoration: underline !important;
}

.grid .col-12 .recent-news-one-single-item {
  border-bottom: 1px solid rgb(28 28 28 / 7%);
}

.search-widget input.form-search.form-control {
  width: 100%;
  height: 57px;
  background-color: #ffffff;
  border: 1px solid rgba(28, 28, 28, 0.05);
  padding: 0 20px;
  transition: .5s;
}


.search-widget .form-type-search{
  width: 100%;
}
